/************menu**********/
.menubg {

 text-align: center;
  
  
    background: #333282;
   
 
}
.sticky {
	position: fixed;
	top: 0;
	width: 100%;
	background: #000000;
	z-index: 11111;
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.18);
}
#nav {
	padding: 0;
	margin: auto;
}
#nav ul li {
	display: inline-block;
	text-align: center;
	position: relative;
	background: url(../images/menu-sep.png) right no-repeat;
	transition: 1s;
	
}
#nav ul li:last-child {
	background: none;
}
#nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px 10px;
    /* margin: 10px 0; */
    line-height: 22px;
    transition: 0.3s;
    display: block;
    /* border-radius: 30px; */
}
#nav ul li ul li a {
	background: none;
}
#nav ul li a:hover {
	background: #ffffff;
	color: #333333;
}
#nav ul li ul li a:hover {
	color: #ffffff;
	background:#333282;
	 /*background-image: -moz-linear-gradient( 0deg, #523a92 0%, #2196f3 100%);
    background-image: -webkit-linear-gradient( 0deg, #523a92 0%, #2196f3 100%);
    background-image: -ms-linear-gradient( 0deg, #523a92 0%, #2196f3 100%);*/
	
}
#nav ul li ul {
	display: none;
}
#nav ul li ul {
    position: absolute;
    background: #ffffff;
    border-radius: 3px;
    padding: 10px;
    box-shadow: 0px 4px 10px -3px rgba(0, 0, 0, 0.7);
    margin: 0;
    z-index: 111;
    top: 40px;
    left: 0;
    min-width: 200px;
}
#nav ul li:hover ul.submenu1 {
	display: block;
}
#nav ul.submenu1 li:hover ul.submenu2 {
	display: block;
	left: 180px;
	top: -13px;
	background: #484848;
}
#nav ul li:hover ul.submenu1::after {
	content: "";
	position: absolute;
	top: -15px;
	left: 10%;
	margin-left: 0;
	border-width: 8px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) #00000000 rgb(255, 255, 255) rgba(51, 51, 51, 0);
}
#nav ul li:hover ul.submenu2::after {
	content: "";
	position: absolute;
	top: 15px;
	left: -15px;
	margin-left: 0;
	border-width: 8px;
	border-style: solid;
	border-color: rgba(0, 0, 0, 0) #484848 rgba(50, 50, 50, 0) rgba(51, 51, 51, 0);
}
#nav ul li ul li {
	display: block;
	border: none;
	border-bottom: 1px solid rgba(0, 0, 0, 0.04);
}
#nav ul li ul li:last-child {
	border-bottom: none;
}
#nav ul li ul li a::after {
	display: none;
}
#nav ul li ul li {
	background: none;
	position:relative;
}
#nav ul li ul ul li a {
	color: #fff;
}
#nav ul li ul li a {
    display: block;
    margin: 3px auto;
    font-weight: normal;
    color: #000000;
    padding: 5px 15px;
    text-align: left;
    font-size: 14px;
}

#nav ul li ul li a {
    display: block;
    margin: 3px auto;
    font-weight: normal;
    color: #000000;
    padding: 5px 15px;
    text-align: left;
    font-size: 14px;
}
#nav li ul li ul {
    background: #5651a3;
    display: none;
    height: auto;
    border: 0px;
    position: absolute;
    min-width: 60px;
    z-index: 200;
    left: 180px;
    top: 37px;
}
#nav li:hover ul li ul {
	display: none;
}

#nav li ul li:hover ul {
	display: block;
	top: 5px;
}

#nav ul li ul li:hover ul {
	background: #ffffff;
	display: block;
	position: absolute;
	left: 160px;
	top: 0px;
	width: 180px;
}
#nav li:hover ul li ul li:hover ul:hover {
	background: #0f92cb;
}
#nav li ul li:hover ul li a {
	color: #000000;
}
#nav li ul li:hover ul li a:hover {
	background: #333282;
	color: #fff;
}
/************menu**********/